#rainbow_pdfView{
    text-align: center;
}

#rainbow_pdfView .react-pdf__Page__canvas{
    margin: auto;
}

#pager{
    margin: 20px auto;
}

.previous,.next{
    cursor: pointer;
    color: #2b85e4;
}

.previous .SingArrowDown{
    transform: rotate(90deg);
}

.next .SingArrowDown{
    transform: rotate(270deg);
}

.disabled{
    cursor: not-allowed;
    color: #c5c8ce;
}

.page_info{
    margin: 20px;
}

.page_info span{
    margin-left: 10px;
}

.page_input{
    width: 50px;
}